## templinearapproximate-dmo 3

=== debian/changelog ===
templinearapproximate-dmo (3-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Oct 2017 15:51:24 +0200
