=== debian/control ===
Source: templinearapproximate-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://bitbucket.org/mystery_keeper/templinearapproximate-vapoursynth
Standards-Version: 4.1.1
Build-Depends: debhelper (>= 9), vapoursynth-dev

Package: vapoursynth-templinearapproximate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: motion-compensated temporal denoising for vapoursynth
 Takes several frames and for each pixel calculates linear approximation of
 its values through time, then returns its value in the middle (unless close
 to beginning or end of clip) of that line. Meant mainly for denoising aid
 in motion compensated clips. If you use it on plain video - you'll just get
 heavy ghosting.
 .
 Only works on integer and single precision float planar formats.
