=== debian/watch ===
version=4

https://bitbucket.org/mystery_keeper/templinearapproximate-vapoursynth/downloads/templinearapproximate-r(.*)\.7z
